2024-05-16 17:06:43,321 [INFO] Activator:176 - 


2024-05-16 17:06:43,323 [INFO] Activator:177 - !SESSION log4j initialized
2024-05-16 17:06:49,662 [INFO] LogOutputStream:77 - [STDOUT_REDIRECT] 
2024-05-16 17:06:50,687 [INFO] ApplicationProperties:184 - Using Application install path: /opt/st/stm32cubeide_1.15.1/plugins/com.st.stm32cube.common.mx_6.11.1.202404110753
2024-05-16 17:06:50,710 [INFO] DbMcusXml:78 - Set database path to: /opt/st/stm32cubeide_1.15.1/plugins/com.st.stm32cube.common.mx_6.11.1.202404110753//db//mcu/
2024-05-16 17:06:50,711 [INFO] ApiDb:274 - Set plugin database path to: /opt/st/stm32cubeide_1.15.1/plugins/com.st.stm32cube.common.mx_6.11.1.202404110753//db//plugins/boardmanager/
2024-05-16 17:06:50,711 [WARN] ApiDb:259 - Overriding images path with different value:  => /opt/st/stm32cubeide_1.15.1/plugins/com.st.stm32cube.common.mx_6.11.1.202404110753//db//plugins/mcufinder/images/
2024-05-16 17:06:50,717 [INFO] ApiDb:250 - Set database path to: /home/richard/.stmcufinder/plugins/mcufinder//mcu/
2024-05-16 17:06:50,718 [INFO] DbMcusAds:125 - Set database path to: /home/richard/.stmcufinder/plugins/mcufinder//mcu/
2024-05-16 17:06:50,720 [INFO] CrossReferenceDbSqlite:203 - Set database path to: /home/richard/.stmcufinder/plugins/mcufinder//mcu/cs/
2024-05-16 17:06:50,788 [INFO] RulesReader:64 - Compatibility file has been processed (297 Rules)
2024-05-16 17:06:50,823 [INFO] DbMcusXml:78 - Set database path to: /opt/st/stm32cubeide_1.15.1/plugins/com.st.stm32cube.common.mx_6.11.1.202404110753//db//mcu/
2024-05-16 17:06:50,823 [INFO] ApiDb:274 - Set plugin database path to: /opt/st/stm32cubeide_1.15.1/plugins/com.st.stm32cube.common.mx_6.11.1.202404110753//db//plugins/boardmanager/
2024-05-16 17:06:50,823 [INFO] ApiDb:261 - Set plugin images path to: /opt/st/stm32cubeide_1.15.1/plugins/com.st.stm32cube.common.mx_6.11.1.202404110753//db//plugins/mcufinder/images/
2024-05-16 17:06:50,823 [WARN] DbFile:41 - Overriding database path with different value: /home/richard/.stmcufinder/plugins/mcufinder/ => /home/richard/.stmcufinder/plugins/mcufinder
2024-05-16 17:06:50,823 [INFO] ApiDb:250 - Set database path to: /home/richard/.stmcufinder/plugins/mcufinder//mcu/
2024-05-16 17:06:50,823 [WARN] DbFile:41 - Overriding database path with different value: /home/richard/.stmcufinder/plugins/mcufinder/ => /home/richard/.stmcufinder/plugins/mcufinder
2024-05-16 17:06:50,823 [INFO] DbMcusAds:125 - Set database path to: /home/richard/.stmcufinder/plugins/mcufinder//mcu/
2024-05-16 17:06:50,823 [WARN] DbFile:41 - Overriding database path with different value: /home/richard/.stmcufinder/plugins/mcufinder/ => /home/richard/.stmcufinder/plugins/mcufinder
2024-05-16 17:06:50,823 [WARN] DbFile:41 - Overriding database path with different value: /home/richard/.stmcufinder/plugins/mcufinder/ => /home/richard/.stmcufinder/plugins/mcufinder
2024-05-16 17:06:50,823 [INFO] CrossReferenceDbSqlite:203 - Set database path to: /home/richard/.stmcufinder/plugins/mcufinder//mcu/cs/
2024-05-16 17:06:50,863 [INFO] MainPanel:264 - HeapMemory: 268435456
2024-05-16 17:06:50,909 [INFO] DbMcusXml:78 - Set database path to: /opt/st/stm32cubeide_1.15.1/plugins/com.st.stm32cube.common.mx_6.11.1.202404110753//db//mcu/
2024-05-16 17:06:50,909 [INFO] ApiDb:274 - Set plugin database path to: /opt/st/stm32cubeide_1.15.1/plugins/com.st.stm32cube.common.mx_6.11.1.202404110753//db//plugins/boardmanager/
2024-05-16 17:06:50,909 [INFO] ApiDb:261 - Set plugin images path to: /opt/st/stm32cubeide_1.15.1/plugins/com.st.stm32cube.common.mx_6.11.1.202404110753//db//plugins/mcufinder/images/
2024-05-16 17:06:50,909 [WARN] DbFile:41 - Overriding database path with different value: /home/richard/.stmcufinder/plugins/mcufinder/ => /home/richard/.stmcufinder/plugins/mcufinder
2024-05-16 17:06:50,909 [INFO] ApiDb:250 - Set database path to: /home/richard/.stmcufinder/plugins/mcufinder//mcu/
2024-05-16 17:06:50,909 [WARN] DbFile:41 - Overriding database path with different value: /home/richard/.stmcufinder/plugins/mcufinder/ => /home/richard/.stmcufinder/plugins/mcufinder
2024-05-16 17:06:50,909 [INFO] DbMcusAds:125 - Set database path to: /home/richard/.stmcufinder/plugins/mcufinder//mcu/
2024-05-16 17:06:50,909 [WARN] DbFile:41 - Overriding database path with different value: /home/richard/.stmcufinder/plugins/mcufinder/ => /home/richard/.stmcufinder/plugins/mcufinder
2024-05-16 17:06:50,909 [WARN] DbFile:41 - Overriding database path with different value: /home/richard/.stmcufinder/plugins/mcufinder/ => /home/richard/.stmcufinder/plugins/mcufinder
2024-05-16 17:06:50,909 [INFO] CrossReferenceDbSqlite:203 - Set database path to: /home/richard/.stmcufinder/plugins/mcufinder//mcu/cs/
2024-05-16 17:06:50,918 [INFO] ApplicationProperties:184 - Using Application install path: /opt/st/stm32cubeide_1.15.1/plugins/com.st.stm32cube.common.mx_6.11.1.202404110753
2024-05-16 17:06:50,919 [INFO] PluginManage:196 - Search for loadable plugins [exclusion list=, ]
2024-05-16 17:06:50,920 [INFO] PluginManage:310 - Check plugin analytics
2024-05-16 17:06:50,998 [INFO] AnalyticsPlugin:253 - Accepted Software Licenses: STM32CubeMX.6.11.1
2024-05-16 17:06:50,998 [INFO] AnalyticsPlugin:255 - Accepted CMSIS Pack Licenses: 
2024-05-16 17:06:50,998 [INFO] AnalyticsPlugin:257 - Accepted Firmware Licenses: 
2024-05-16 17:06:50,998 [INFO] PluginManage:359 - Loaded plugin analytics (category:tool,tabindex:-1)
2024-05-16 17:06:50,998 [INFO] PluginManage:310 - Check plugin cadmodel
2024-05-16 17:06:51,018 [INFO] CADModel:105 - Init CAD model plugin
2024-05-16 17:06:51,018 [INFO] PluginManage:359 - Loaded plugin cadmodel (category:power,tabindex:5)
2024-05-16 17:06:51,018 [INFO] PluginManage:310 - Check plugin clock
2024-05-16 17:06:51,024 [INFO] PluginManage:359 - Loaded plugin clock (category:base,tabindex:2)
2024-05-16 17:06:51,024 [INFO] PluginManage:310 - Check plugin ddr
2024-05-16 17:06:51,025 [INFO] PluginManage:359 - Loaded plugin ddr (category:tool,tabindex:6)
2024-05-16 17:06:51,026 [INFO] PluginManage:310 - Check plugin filemanager
2024-05-16 17:06:51,109 [INFO] PluginManage:359 - Loaded plugin filemanager (category:base,tabindex:10)
2024-05-16 17:06:51,110 [INFO] PluginManage:310 - Check plugin ipmanager
2024-05-16 17:06:51,123 [INFO] PluginManage:359 - Loaded plugin ipmanager (category:base,tabindex:5)
2024-05-16 17:06:51,123 [INFO] PluginManage:310 - Check plugin lpbam
2024-05-16 17:06:51,131 [INFO] PluginManage:359 - Loaded plugin lpbam (category:base,tabindex:0)
2024-05-16 17:06:51,131 [INFO] PluginManage:310 - Check plugin memorymap
2024-05-16 17:06:51,142 [INFO] PluginManage:359 - Loaded plugin memorymap (category:base,tabindex:4)
2024-05-16 17:06:51,143 [INFO] PluginManage:310 - Check plugin pinoutandconfiguration
2024-05-16 17:06:51,148 [INFO] PluginManage:359 - Loaded plugin pinoutandconfiguration (category:base,tabindex:1)
2024-05-16 17:06:51,148 [INFO] PluginManage:310 - Check plugin pinoutconfig
2024-05-16 17:06:51,204 [WARN] SupportedApi:132 - Cannot load RTOS API schema: s4s-elt-must-match.1: The content of 'definitions' must match (annotation?, (simpleType | complexType)?, (unique | key | keyref)*)). A problem was found starting at: attribute.
2024-05-16 17:06:51,286 [INFO] PluginManage:359 - Loaded plugin pinoutconfig (category:base,tabindex:0)
2024-05-16 17:06:51,286 [INFO] PluginManage:310 - Check plugin power
2024-05-16 17:06:51,291 [INFO] PluginManage:359 - Loaded plugin power (category:power,tabindex:4)
2024-05-16 17:06:51,291 [INFO] PluginManage:310 - Check plugin projectmanager
2024-05-16 17:06:51,300 [INFO] PluginManage:359 - Loaded plugin projectmanager (category:projectmanager,tabindex:3)
2024-05-16 17:06:51,301 [INFO] PluginManage:310 - Check plugin thirdparty
2024-05-16 17:06:51,361 [INFO] PluginManage:359 - Loaded plugin thirdparty (category:base,tabindex:-1)
2024-05-16 17:06:51,361 [WARN] IntegrityCheckThread:84 - waiting for thirdparty lock release [integrity check]
2024-05-16 17:06:51,362 [INFO] PluginManage:310 - Check plugin tools
2024-05-16 17:06:51,362 [INFO] IntegrityCheckThread:86 - entering critical section [integrity check]
2024-05-16 17:06:51,362 [INFO] ThirdPartyUpdaterWithRetryManager:70 - Updater plugin not ready yet. [1/15]
2024-05-16 17:06:51,363 [INFO] PluginManage:359 - Loaded plugin tools (category:base,tabindex:7)
2024-05-16 17:06:51,363 [INFO] PluginManage:310 - Check plugin tutovideos
2024-05-16 17:06:51,452 [INFO] PluginManage:359 - Loaded plugin tutovideos (category:base,tabindex:-1)
2024-05-16 17:06:51,452 [INFO] PluginManage:310 - Check plugin updater
2024-05-16 17:06:51,458 [INFO] PluginManage:359 - Loaded plugin updater (category:base,tabindex:12)
2024-05-16 17:06:51,459 [INFO] PluginManage:310 - Check plugin userauth
2024-05-16 17:06:51,461 [INFO] UserAuth:114 - Init User Auth plugin
2024-05-16 17:06:51,462 [INFO] PluginManage:359 - Loaded plugin userauth (category:base,tabindex:14)
2024-05-16 17:06:51,462 [INFO] PluginManage:283 - PluginManage : Loaded plugins [17]
2024-05-16 17:06:51,560 [INFO] PinOutPanel:1561 - setPackage(No Configuration,No Configuration)
2024-05-16 17:06:51,593 [INFO] CADModel:165 - CPN selected for project level
2024-05-16 17:06:51,593 [INFO] CADModel:114 - Register for checkConnection events
2024-05-16 17:06:51,601 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,602 [INFO] PluginManager:220 - loadIPPluginJar : add i2s
2024-05-16 17:06:51,603 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,603 [INFO] PluginManager:220 - loadIPPluginJar : add dma3
2024-05-16 17:06:51,604 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,605 [INFO] PluginManager:220 - loadIPPluginJar : add spi
2024-05-16 17:06:51,605 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,605 [INFO] PluginManager:220 - loadIPPluginJar : add comp
2024-05-16 17:06:51,607 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,607 [INFO] PluginManager:220 - loadIPPluginJar : add gtzc
2024-05-16 17:06:51,608 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,608 [INFO] PluginManager:220 - loadIPPluginJar : add usart
2024-05-16 17:06:51,609 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,609 [INFO] PluginManager:220 - loadIPPluginJar : add usbx
2024-05-16 17:06:51,611 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,611 [INFO] PluginManager:220 - loadIPPluginJar : add sai
2024-05-16 17:06:51,612 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,612 [INFO] PluginManager:220 - loadIPPluginJar : add tsc
2024-05-16 17:06:51,613 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,613 [INFO] PluginManager:220 - loadIPPluginJar : add lorawan
2024-05-16 17:06:51,617 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,617 [INFO] PluginManager:220 - loadIPPluginJar : add dma
2024-05-16 17:06:51,618 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,618 [INFO] PluginManager:220 - loadIPPluginJar : add extmemmanager
2024-05-16 17:06:51,620 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,620 [INFO] PluginManager:220 - loadIPPluginJar : add ipddr
2024-05-16 17:06:51,621 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,621 [INFO] PluginManager:220 - loadIPPluginJar : add ltdc
2024-05-16 17:06:51,624 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,624 [INFO] PluginManager:220 - loadIPPluginJar : add opamp
2024-05-16 17:06:51,628 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,628 [INFO] PluginManager:220 - loadIPPluginJar : add freertos
2024-05-16 17:06:51,630 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,630 [INFO] PluginManager:220 - loadIPPluginJar : add resmgrutility
2024-05-16 17:06:51,631 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,631 [INFO] PluginManager:220 - loadIPPluginJar : add tracer_emb
2024-05-16 17:06:51,631 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,631 [INFO] PluginManager:220 - loadIPPluginJar : add ucpd
2024-05-16 17:06:51,633 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,633 [INFO] PluginManager:220 - loadIPPluginJar : add i3c
2024-05-16 17:06:51,634 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,634 [INFO] PluginManager:220 - loadIPPluginJar : add tim
2024-05-16 17:06:51,636 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,636 [INFO] PluginManager:220 - loadIPPluginJar : add gpio
2024-05-16 17:06:51,638 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,638 [INFO] PluginManager:220 - loadIPPluginJar : add i2c
2024-05-16 17:06:51,640 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,640 [INFO] PluginManager:220 - loadIPPluginJar : add fmc
2024-05-16 17:06:51,642 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,642 [INFO] PluginManager:220 - loadIPPluginJar : add aes
2024-05-16 17:06:51,643 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,643 [INFO] PluginManager:220 - loadIPPluginJar : add fatfs
2024-05-16 17:06:51,644 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,644 [INFO] PluginManager:220 - loadIPPluginJar : add openamp
2024-05-16 17:06:51,647 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,648 [INFO] PluginManager:220 - loadIPPluginJar : add stm32_wpan
2024-05-16 17:06:51,650 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,650 [INFO] PluginManager:220 - loadIPPluginJar : add nvic
2024-05-16 17:06:51,654 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,656 [INFO] PluginManager:220 - loadIPPluginJar : add plateformsettings
2024-05-16 17:06:51,660 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,660 [INFO] PluginManager:220 - loadIPPluginJar : add adc
2024-05-16 17:06:51,661 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,661 [INFO] PluginManager:220 - loadIPPluginJar : add quadspi
2024-05-16 17:06:51,663 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,663 [INFO] PluginManager:220 - loadIPPluginJar : add dfsdm
2024-05-16 17:06:51,667 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,667 [INFO] PluginManager:220 - loadIPPluginJar : add linkedlist
2024-05-16 17:06:51,668 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,668 [INFO] PluginManager:220 - loadIPPluginJar : add gfxmmu
2024-05-16 17:06:51,669 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,669 [INFO] PluginManager:220 - loadIPPluginJar : add hash
2024-05-16 17:06:51,670 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,670 [INFO] PluginManager:220 - loadIPPluginJar : add pdm2pcm
2024-05-16 17:06:51,672 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,672 [INFO] PluginManager:220 - loadIPPluginJar : add cryp
2024-05-16 17:06:51,672 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,672 [INFO] PluginManager:220 - loadIPPluginJar : add genericplugin
2024-05-16 17:06:51,673 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,673 [INFO] PluginManager:220 - loadIPPluginJar : add can
2024-05-16 17:06:51,676 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,676 [INFO] PluginManager:220 - loadIPPluginJar : add gic
2024-05-16 17:06:51,680 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,680 [INFO] PluginManager:220 - loadIPPluginJar : add mdma
2024-05-16 17:06:51,681 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,681 [INFO] PluginManager:220 - loadIPPluginJar : add ts
2024-05-16 17:06:51,682 [INFO] IPUIPlugin:80 - create IPUIPlugin
2024-05-16 17:06:51,683 [INFO] PluginManager:220 - loadIPPluginJar : add touchsensing
2024-05-16 17:06:51,774 [INFO] CADModel:165 - CPN selected for project level
2024-05-16 17:06:51,774 [INFO] CADModel:114 - Register for checkConnection events
2024-05-16 17:06:51,775 [FATAL] Updater:308 - Updater called before beeing initialized
2024-05-16 17:06:51,775 [ERROR] CADModel:125 - Updater not yet initialized, retry later 
2024-05-16 17:06:51,921 [INFO] CADModel:165 - CPN selected for project level
2024-05-16 17:06:51,921 [INFO] CADModel:114 - Register for checkConnection events
2024-05-16 17:06:51,922 [FATAL] Updater:308 - Updater called before beeing initialized
2024-05-16 17:06:51,922 [ERROR] CADModel:125 - Updater not yet initialized, retry later 
2024-05-16 17:06:51,924 [FATAL] Updater:308 - Updater called before beeing initialized
2024-05-16 17:06:51,963 [FATAL] Updater:308 - Updater called before beeing initialized
2024-05-16 17:06:51,965 [INFO] DbMcusAds:53 - JSON generation date=Thu May 02 10:37:29 CEST 2024 (1714639049318)
2024-05-16 17:06:51,965 [FATAL] Updater:308 - Updater called before beeing initialized
2024-05-16 17:06:51,987 [WARN] DetailPanel:346 - Failed to get advertising image, set to default
2024-05-16 17:06:52,039 [FATAL] Updater:308 - Updater called before beeing initialized
2024-05-16 17:06:52,040 [FATAL] Updater:308 - Updater called before beeing initialized
2024-05-16 17:06:52,040 [FATAL] Updater:308 - Updater called before beeing initialized
2024-05-16 17:06:52,040 [WARN] DetailPanel:346 - Failed to get advertising image, set to default
2024-05-16 17:06:52,041 [FATAL] Updater:308 - Updater called before beeing initialized
2024-05-16 17:06:52,057 [ERROR] Updater:1120 - MainUpdater not yet initialized. External WinMGr cannot be set.
2024-05-16 17:06:52,058 [INFO] Updater:1056 - Updater Version found : 6.11.1
2024-05-16 17:06:52,070 [INFO] ApplicationProperties:184 - Using Application install path: /opt/st/stm32cubeide_1.15.1/plugins/com.st.stm32cube.common.mx_6.11.1.202404110753
2024-05-16 17:06:52,317 [INFO] MainUpdater:2873 - connection check result : 10
2024-05-16 17:06:52,318 [INFO] MainUpdater:290 - Updater Check For Update Now.
2024-05-16 17:06:52,318 [INFO] MicroXplorer:498 - Change Database Version : DB.6.0.111
2024-05-16 17:06:52,325 [INFO] McuFinderGlobals:63 - Set McuFinder mode to 2 (CubeIDE integrated)
2024-05-16 17:06:52,334 [INFO] UserAuth:415 - Internet connection configuration mode: 1
2024-05-16 17:06:52,353 [INFO] JxBrowserEngine:152 - Initiate JxBrowser Engine with user profile folder
2024-05-16 17:06:52,530 [INFO] CheckServerUpdateThread:120 - End of CheckServer Thread
2024-05-16 17:06:53,296 [INFO] WebApp:161 - Instantiating new browser for Auth
2024-05-16 17:06:53,769 [INFO] WebApp:779 - Register for checkConnection events
2024-05-16 17:06:53,769 [INFO] WebApp:414 - Apply proxy settings
2024-05-16 17:06:53,769 [INFO] WebApp:499 - Chromium requires no authentication
2024-05-16 17:06:53,772 [INFO] WebApp:442 - Direct internet connection detected
2024-05-16 17:06:53,840 [INFO] WebApp:192 - Starting web application
2024-05-16 17:06:53,841 [INFO] WebApp:544 - Web application path used /opt/st/stm32cubeide_1.15.1/plugins/com.st.stm32cube.common.mx_6.11.1.202404110753/db/plugins/mcufinder/reactClient1/index.html
2024-05-16 17:06:54,449 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.FP-SNS-MOTENVWB1.1.4.0
2024-05-16 17:06:54,455 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-SMBUS.2.1.0
2024-05-16 17:06:54,458 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-TOUCHGFX.4.23.2
2024-05-16 17:06:54,482 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-AZRTOS-F7.1.1.0
2024-05-16 17:06:54,492 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.FP-SNS-FLIGHT1.5.0.2
2024-05-16 17:06:54,502 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-DISPLAY.3.0.0
2024-05-16 17:06:54,512 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-BLE1.7.0.0
2024-05-16 17:06:54,516 [WARN] PackLoader:240 - Cannot read IP mode file for emotas.I-CUBE-CANOPEN.1.3.0
2024-05-16 17:06:54,528 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-BLEMGR.3.1.0
2024-05-16 17:06:54,536 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.FP-SNS-SMARTAG2.1.2.0
2024-05-16 17:06:54,542 [INFO] LogOutputStream:77 - [STDOUT_REDIRECT] 1 : Invalid condition id : UX_CORESTACK_Condition cause : null
2024-05-16 17:06:54,543 [INFO] LogOutputStream:77 - [STDOUT_REDIRECT] 1 : Invalid condition id : UX_CORESTACK_Condition cause : null
2024-05-16 17:06:54,543 [INFO] LogOutputStream:77 - [STDOUT_REDIRECT] 1 : Invalid condition id : UX_CORESTACK_Condition cause : null
2024-05-16 17:06:54,543 [INFO] LogOutputStream:77 - [STDOUT_REDIRECT] 1 : Invalid condition id : UX_CORESTACK_Condition cause : null
2024-05-16 17:06:54,544 [INFO] LogOutputStream:77 - [STDOUT_REDIRECT] 1 : Invalid condition id : UX_CORESTACK_Condition cause : null
2024-05-16 17:06:54,549 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-AZRTOS-WL.2.0.0
2024-05-16 17:06:54,555 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.FP-SNS-MOTENV1.5.0.0
2024-05-16 17:06:54,564 [WARN] PackLoader:240 - Cannot read IP mode file for WES.I-CUBE-Cesium.1.3.0
2024-05-16 17:06:54,567 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-BLE2.3.3.0
2024-05-16 17:06:54,572 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-TCPP.4.1.0
2024-05-16 17:06:54,578 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-ALGOBUILD.1.3.0
2024-05-16 17:06:54,593 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-AZRTOS-G0.1.1.0
2024-05-16 17:06:54,599 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-SAFEA1.1.2.2
2024-05-16 17:06:54,604 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-NFC4.3.0.0
2024-05-16 17:06:54,607 [WARN] PackLoader:240 - Cannot read IP mode file for wolfSSL.I-CUBE-wolfSSL.5.7.0
2024-05-16 17:06:54,608 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.FP-ATR-SIGFOX1.3.2.0
2024-05-16 17:06:54,612 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-EEPRMA1.5.1.0
2024-05-16 17:06:54,617 [WARN] PackLoader:240 - Cannot read IP mode file for ITTIA_DB.I-CUBE-ITTIADB.8.9.0
2024-05-16 17:06:54,640 [WARN] PackLoader:240 - Cannot read IP mode file for SEGGER.I-CUBE-embOS.1.3.1
2024-05-16 17:06:54,687 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-GNSS1.6.0.0
2024-05-16 17:06:54,703 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-AZRTOS-F4.1.1.0
2024-05-16 17:06:54,709 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-FREERTOS.1.2.0
2024-05-16 17:06:54,721 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-AZRTOS-L5.2.0.0
2024-05-16 17:06:54,728 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-NFC6.3.1.0
2024-05-16 17:06:54,733 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-AI.9.0.0
2024-05-16 17:06:54,736 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-NFC7.1.0.1
2024-05-16 17:06:54,747 [WARN] ConditionMgr:438 - getConditionDescription Invalid condition id : LAN8742 Phy interface Condition cause : null
2024-05-16 17:06:54,748 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-AZRTOS-L4.2.0.0
2024-05-16 17:06:54,750 [WARN] ConditionMgr:1039 - genDependencies : Invalid condition id : LAN8742 Phy interface Condition cause : null
2024-05-16 17:06:54,750 [WARN] ConditionMgr:1039 - genDependencies : Invalid condition id : LAN8742 Phy interface Condition cause : null
2024-05-16 17:06:54,750 [WARN] ConditionMgr:1039 - genDependencies : Invalid condition id : LAN8742 Phy interface Condition cause : null
2024-05-16 17:06:54,755 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-SFXS2LP1.4.0.0
2024-05-16 17:06:54,765 [WARN] ConditionMgr:438 - getConditionDescription Invalid condition id : UX DEVICE CLASS RTOS Condition cause : null
2024-05-16 17:06:54,765 [WARN] ConditionMgr:438 - getConditionDescription Invalid condition id : UX DEVICE CLASS RTOS Condition cause : null
2024-05-16 17:06:54,766 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-AZRTOS-WB.2.0.0
2024-05-16 17:06:54,767 [WARN] ConditionMgr:1039 - genDependencies : Invalid condition id : UX DEVICE CLASS RTOS Condition cause : null
2024-05-16 17:06:54,767 [WARN] ConditionMgr:1039 - genDependencies : Invalid condition id : UX DEVICE CLASS RTOS Condition cause : null
2024-05-16 17:06:54,767 [WARN] ConditionMgr:1039 - genDependencies : Invalid condition id : UX DEVICE CLASS RTOS Condition cause : null
2024-05-16 17:06:54,767 [WARN] ConditionMgr:1039 - genDependencies : Invalid condition id : UX DEVICE CLASS RTOS Condition cause : null
2024-05-16 17:06:54,767 [WARN] ConditionMgr:1039 - genDependencies : Invalid condition id : UX DEVICE CLASS RTOS Condition cause : null
2024-05-16 17:06:54,774 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-SUBG2.5.0.0
2024-05-16 17:06:54,790 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-AZRTOS-G4.2.0.0
2024-05-16 17:06:54,796 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-ISPU.2.0.0
2024-05-16 17:06:54,845 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-MEMS1.10.0.0
2024-05-16 17:06:54,969 [WARN] PackLoader:240 - Cannot read IP mode file for portGmbH.I-Cube-SoM-uGOAL.1.1.0
2024-05-16 17:06:54,973 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-ALS.1.0.1
2024-05-16 17:06:54,983 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-AZRTOS-H7RS.1.0.0
2024-05-16 17:06:54,988 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.FP-ATR-ASTRA1.2.0.0
2024-05-16 17:06:54,995 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-TOF1.3.4.1
2024-05-16 17:06:55,015 [WARN] PackLoader:240 - Cannot read IP mode file for STMicroelectronics.X-CUBE-AZRTOS-H7.3.2.0
2024-05-16 17:06:55,026 [WARN] PackLoader:240 - Cannot read IP mode file for Infineon.AIROC-Wi-Fi-Bluetooth-STM32.1.6.0
2024-05-16 17:06:55,029 [INFO] ThirdParty:978 - Integrity check success = true
2024-05-16 17:06:55,029 [INFO] IntegrityCheckThread:100 - exiting critical section [integrity check]
2024-05-16 17:06:55,030 [INFO] IntegrityCheckThread:103 - End integrity checks thread
2024-05-16 17:10:11,652 [ERROR] LogOutputStream:75 - [STDERR_REDIRECT] 
